<EasyInstall>
    <Name>Vampire Arthur Morgan</Name>
    <Author>Sir Joseph Windsor</Author>
    <Version/>
    <Link/>
    <Metadata/>
    <Resources>
     <Resource>
	 
       <!-- Stream -->
       <StreamingFiles>Vampire_Arthur_Head</StreamingFiles>
	   <StreamingFiles>Vampire_Arthur_Textures/Head</StreamingFiles>
	   <StreamingFiles>Vampire_Arthur_Textures/Body_Upper</StreamingFiles>
	   <StreamingFiles>Vampire_Arthur_Textures/Body_Lower</StreamingFiles>

	   <!-- White Eyebrow Stream -->
       <StreamingFiles>White_Eyebrows</StreamingFiles>
	   
	   <!-- Shop_Items Replacement -->
	   <FileReplacement>
            <GamePath>update:/x64/packs/base/data/shop_items.ymt</GamePath>
            <FilePath>Shop_Items/shop_items.ymt</FilePath>
       </FileReplacement>
	   
     </Resource>    
    </Resources>
</EasyInstall>